* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {
    scroll-behavior: smooth;
}

h2, h3 {
    scroll-margin-top: 102px
}

#get_in_touch_block {
    scroll-margin-top: 162px
}

body {
    margin: 0;
    padding: 0;
    font-family: var(--font-family);
    padding-top: 110px;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: end;
    background-color: #E8E9E9;
}

.body-container {
    width: 100%;
    /* max-width: 1640px; */
    margin: 0 auto;
}

.container {
    padding: 0 25px;
    margin: 0 auto;
}

a {
    text-decoration: none;
}

ul, ol {
    list-style: none;
}

img {
    max-width: 100%;
    height: auto;
    display: block;
}

input, textarea {
    font-family: Roboto, sans-serif;
}

h1 {
    font-weight: 600;
}

h2, h3, h4, h5 {
    font-weight: 400;
}

.edit-mode-enabled [gh-id]:hover {
    box-shadow: 0 0 3px #2b60fa;
}

.accent-color {
    color: var(--accent-color);
}

.accent-background {
    background-color: var(--accent-color);
}

section {
    padding: 80px 0;
}

.no-padding-top section {
    padding-top: 0;
}

.no-padding-bottom section {
    padding-bottom: 0;
}

h1 {
    font-size: var(--h1-font-size);
    font-weight: 700;
    line-height: 120%;
    margin-bottom: 20px;
    color: var(--h-color);
}

.flex-wrapper {
    display: flex;
}

.main-subtitle {
    font-size: var(--h1-subtitle-font-size);
    line-height: 140%;
    margin-bottom: 20px;
    color: var(--subtitle-color);
}

h2, .h2 {
    text-align: center;
    font-size: var(--h2-font-size);
    font-weight: var(--h2-font-weight);
    line-height: 120%;
    margin-bottom: 25px;
    color: var(--h-color);
}

.subtitle {
    font-size: var(--h2-subtitle-font-size);
    line-height: 140%;
    margin-bottom: 30px;
    color: var(--subtitle-color);
}

h3, .h3 {
    font-size: var(--h3-font-size);
    font-weight: var(--h3-font-weight);
    line-height: 135%;
    margin-bottom: 20px;
    color: var(--h-color);
}

.tick_list {
    padding: 0;
    margin: 0;
    list-style: none;
}

.tick_list li {
    padding-left: 38px;
    position: relative;
    margin-bottom: 20px;
    font-size: var(--h1-subtitle-font-size);
    line-height: 140%;
}

.tick_list li::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 27px;
    height: 27px;
    background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="28" height="28" viewBox="0 0 28 28" fill="none"><path fill-rule="evenodd" clip-rule="evenodd" d="M13.5561 27.5256C21.043 27.5256 27.1123 21.3881 27.1123 13.8172C27.1123 6.24632 21.043 0.108887 13.5561 0.108887C6.06929 0.108887 0 6.24632 0 13.8172C0 21.3881 6.06929 27.5256 13.5561 27.5256ZM13.3578 17.251L18.616 11.7677L17.1724 10.3834L12.6077 15.1436L9.91177 12.5484L8.52475 13.9893L11.9425 17.2793L12.6644 17.9742L13.3578 17.251Z" fill="%230A79FE"/></svg>');
}

button, input, textarea {
    border: none;
    outline: none;
    appearance: none;
    font-family: Roboto, sans-serif;
}

.navigation_wrapper {
    display: none;
}

[be-slider] .navigation_wrapper {
    display: block;
}

.transparentBackground {
    background: transparent !important;
}

.btn {
    text-align: center;
    color: var(--button-primary-normal-font-color);
    border-radius: var(--button-primary-border-radius);
    border: 1px solid;
    background-color: var(--button-primary-normal-fill-color);
    border-color: var(--button-primary-normal-border-color);
    padding: 14px 40px;
    cursor: pointer;
    font-weight: var(--button-primary-font-weight);
    transition: all .2s ease;
}

.btn svg path {
    transition: all .2s ease;
}

.btn:hover {
    color: var(--button-primary-hover-font-color);
    background-color: var(--button-primary-hover-fill-color);
    border-color: var(--button-primary-hover-border-color);
}

.btn:hover svg path {
    fill: var(--button-primary-hover-font-color);
}

.btn.empty {
    color: var(--button-secondary-normal-font-color);
    border-radius: var(--button-secondary-border-radius);
    background-color: var(--button-secondary-normal-fill-color);
    border-color: var(--button-secondary-normal-border-color);
    font-weight: var(--button-secondary-font-weight);
}

.btn.empty:hover {
    color: var(--button-secondary-hover-font-color);
    background-color: var(--button-secondary-hover-fill-color);
    border-color: var(--button-secondary-hover-border-color);
}

section *::-webkit-scrollbar {
    width: 5px;
}

section *::-webkit-scrollbar-thumb {
    background: #2b60fa;
}

section *::-webkit-scrollbar-track {
    background: #fff;
}

breadcrumbs-component {
    --breadcrumbsAccentColor: var(#fff);
    --breadcrumbsLastColor: var(#fff);
}

breadcrumbs-component .breadcrumbs_list {
    justify-content: flex-start;
    text-transform: uppercase;
    margin-bottom: 26px;
    padding: 0;
}

breadcrumbs-component .breadcrumbs_list li {
    color: #fff !important;
    font-size: 14px !important;
}

breadcrumbs-component .breadcrumbs_list li a {
    transition: all 0.3s ease;
}

breadcrumbs-component .breadcrumbs_list li a:hover {
    text-decoration: underline;
}

breadcrumbs-component .breadcrumbs_list li::after {
    /* disable previous styles */
    width: auto !important;
    height: auto !important;
    background: none !important;
    border: none !important;
    transform: none !important;

    content: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="13" height="8" viewBox="0 0 13 8" fill="none"><path d="M12.3536 4.03553C12.5488 3.84027 12.5488 3.52369 12.3536 3.32842L9.17157 0.146442C8.97631 -0.0488198 8.65973 -0.0488198 8.46447 0.146442C8.2692 0.341705 8.2692 0.658287 8.46447 0.853549L11.2929 3.68198L8.46447 6.5104C8.2692 6.70567 8.2692 7.02225 8.46447 7.21751C8.65973 7.41277 8.97631 7.41277 9.17157 7.21751L12.3536 4.03553ZM0 3.68198V4.18198H12V3.68198V3.18198H0V3.68198Z" fill="white"/></svg>');
    position: absolute;
    top: calc(50% - 8px);
    right: -22px;
}

breadcrumbs-component .breadcrumbs_list li:last-child {
    font-weight: 700;
}

@media screen and (max-width: 1640px) {
    .container {
        padding: 0 40px;
    }
}

@media screen and (min-width: 1250px) {
    .body-container {
        padding: 0 140px;
    }
}

@media screen and (max-width: 1025px) {
    h1 {
        margin-bottom: 23px;
    }

    section {
        padding: 40px 0;
    }

    .main_subtitle {
        margin-bottom: 43px;
    }

    .btn {
        font-size: 16px;
        line-height: 25px;
    }

    h2, .h2 {
        margin-bottom: 15px;
    }

    .subtitle {
        margin-bottom: 20px !important;
    }
}

@media screen and (max-width: 650px) {
    body {
        padding-top: 60px;
    }
}

@media screen and (max-width: 600px) {
    .container {
        padding: 0 15px;
    }

    h1 {
        margin-bottom: 25px;
    }

    .main_subtitle {
        margin-bottom: 30px;
    }

    section {
        padding: 30px 0;
    }

    section .btn {
        padding: 15px 20px;
    }
}

@media screen and (max-height: 800px) {
    popup-container .popup_top {
        margin-bottom: -10px !important;
    }

    popup-container.active .popup {
        margin-top: 90px !important;
    }
}

